package com.seatel.mobilehall.ui.home.model;

public class SeatelShopLocationModel {

    private String id = "";
    private String name = "";
    private String address = "";
    private String city = "";
    private String contactNumber = "";
    private String hoursWork = "";
    private String localArea = "";
    private double latitude;
    private double longitude;

    public SeatelShopLocationModel() {

    }

    public SeatelShopLocationModel(String address, String city) {
        this.address = address;
        this.city = city;
    }

    public SeatelShopLocationModel(String id, String name, String address, String contactNumber, String hoursWork, double latitude, double longitude, String localArea) {
        this.id = id;
        this.name = name;
        this.address = address;
        this.contactNumber = contactNumber;
        this.hoursWork = hoursWork;
        this.latitude = latitude;
        this.longitude = longitude;
        this.localArea = localArea;
    }

    public String getId() {
        return id;
    }

    public double getLatitude() {
        return latitude;
    }

    public double getLongitude() {
        return longitude;
    }

    public String getHoursWork() {
        return hoursWork;
    }

    public String getName() {
        return name;
    }

    public String getAddress() {
        return address;
    }

    public String getContactNumber() {
        return contactNumber;
    }

    public String getLocalArea() {
        return localArea;
    }

    public void setId(String id) {
        this.id = id;
    }

    public void setName(String name) {
        this.name = name;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getCity() {
        return city;
    }

    public void setContactNumber(String contactNumber) {
        this.contactNumber = contactNumber;
    }

    public void setHoursWork(String hoursWork) {
        this.hoursWork = hoursWork;
    }

    public void setLatitude(double latitude) {
        this.latitude = latitude;
    }

    public void setLongitude(double longitude) {
        this.longitude = longitude;
    }

    public void setLocalArea(String localArea) {
        this.localArea = localArea;
    }
}
